                                    <div class="card">
                                        <div class="card-body">
                                            <h7 class="card-title text-warning">Institution overview</h7>
                                            <div class="dt-responsive table-responsive m-t-10">
                                                <table id="institution-table" class="table compact table-striped table-bordered nowrap w-100">
                                                    <thead>
                                                        <tr>
                                                            <th hidden>ID</th>
                                                            <th>Institution name</th>
                                                            <th>Time zone</th>
                                                        </tr>
                                                    </thead>
                                                </table>
                                            </div>
                                            <div class=" p-t-10">
                                                 <div class="col-4">
                                                    <div id="modalInstDelete" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="modalDelete" aria-hidden="true">
							                            <div class="modal-dialog modal-dialog-centered" role="document">
								                            <div class="modal-content">
									                            <div class="modal-header">
										                            <h5 class="modal-title" id="modalTitle">Delete selected institution</h5>
                                                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
									                            </div>
									                            <div class="modal-body">
										                            <p class="font-weight-bold text-danger" id = "w_del_inst"></p>
                                                                    <p class="bg-warning text-body font-weight-bold">Warning !!!</p>
										                            <p>This command delete ALL datas on selected institution,</p>
									                            </div>
									                            <div class="modal-footer">
										                            <button type="button" class="btn  btn-secondary" data-dismiss="modal">Close</button>
										                            <button type="button" class="btn  btn-primary" name = "btnInstDelete" id="btnInstDelete" >Delete</button>
									                            </div>
								                            </div>
							                            </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-4">
						                        <button type="button" class="btn  btn-outline-danger" data-toggle="modal" data-target="#modalInstDelete">Delete</button>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-body">
                                            <h6 class="card-title">Institution</h6>
                                            <div class="form-row">
                                                <div class="col-md-auto col-lg-auto col-xl-4">
                                                    <div class="form-group">
                                                        <label for="inputInstName">Name</label>
                                                        <input type="text" class="form-control" name=inputInstName id="inputInstName">
                                                    </div>
                                                </div>
                                                <div class="col-md-auto  col-lg-auto col-xl-2">
                                                    <div class="form-group">
                                                        <label for="inputInstZone">Time zone</label>
                                                        <select class="basic-single form-control" id = "inputInstZone" name = "inputInstZone" required>
                                                            <option selected value= "{{ zones.0.zone_name}}">{{ zones.0.zone_name }}</option>
                                                            {% for record in zones %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.zone_name }}" >{{ record.zone_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
